Jump to content


Photo

Video format on logitech revue


  • Please log in to reply
3 replies to this topic

#1 striketron

striketron

    Newbie

  • Members
  • Pip
  • 2 posts

Posted 05 April 2012 - 05:04 PM

hi,

i am using plex on a sony and a logitech device on 2 diferent tv's i am having trouble with the logitech revue with plex.

i tried to play some channels and i get this error,
"This video is in a format that your device doesn't understand.Your Plex media Server would convert your media to a more friendly format in real time but your device doesn't appear to support this feature yet."


is there anything i can do to fix this?

#2 darrin

darrin

    Plex Dev Team

  • Members
  • PipPipPipPipPipPip
  • 2062 posts

Posted 16 April 2012 - 08:40 PM

The Revue does not currently support HLS (more info), so Plex is only reading the file and playing it in the default media player on the Revue. Unfortunately many channels require HLS. The Revue is scheduled to be updated to Honeycomb 3.2 (source) at some point, which will enable HLS for the Revue and transcoding through Plex Media Server. When this happens those channels should work just fine. I hope that helps!
Please visit the Android FAQ for network troubleshooting tips and if you're not sure how to Capture a Logcat and Caputre a Plex Media Server.log. To ensure a prompt reply - please always include a link back to the topic you're writing about!!

Follow me (darrin) on twitter for Android and Google TV related goodness.

Thanks!
-Darrin

#3 Cruiser Geek

Cruiser Geek

    Newbie

  • Members
  • Pip
  • 7 posts

Posted 22 September 2012 - 02:20 AM

The Revue does not currently support HLS (more info), so Plex is only reading the file and playing it in the default media player on the Revue. Unfortunately many channels require HLS. The Revue is scheduled to be updated to Honeycomb 3.2 (source) at some point, which will enable HLS for the Revue and transcoding through Plex Media Server. When this happens those channels should work just fine. I hope that helps!


I am running Honeycomb (3.2) on my Revue and I am still getting this error. Could there be something else causing this problem?

#4 esjay

esjay

    Newbie

  • Members
  • Pip
  • 5 posts

Posted 13 November 2012 - 04:38 AM

I am running Honeycomb (3.2) on my Revue and I am still getting this error. Could there be something else causing this problem?


I received the error until I went in to the Settings and checked "Device supports HLS." And then HLS worked, and all was right with the world.